package com.xjrsoft.module.textbook.service.impl;

import com.xjrsoft.module.textbook.service.ITextbookService;
import org.junit.jupiter.api.Test;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.boot.test.context.SpringBootTest;

/**
 * @description：TODO
 * @author： phoenix
 * @create： 2023/12/25 20:51
 * @Version 1.0
 */
@SpringBootTest
class TextbookServiceImplTest {
    @Autowired
    private ITextbookService textbookService;

    @Test
    void dataHandleAddTextbookNode() {
        textbookService.dataHandleAddTextbookNode(1743294003445559296L);
    }

    @Test
    void dataHandleAddExerciseBookNode() {
        textbookService.dataHandleAddExerciseBookNode(1739576230844362752L);
    }

}